# -*- encoding: utf-8 -*-
# stub: ruby-libvirt 0.8.4 ruby lib
# stub: ext/libvirt/extconf.rb

Gem::Specification.new do |s|
  s.name = "ruby-libvirt".freeze
  s.version = "0.8.4".freeze

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.metadata = { "bug_tracker_uri" => "https://gitlab.com/libvirt/libvirt-ruby/-/issues", "documentation_uri" => "https://ruby.libvirt.org/api/index.html", "source_code_uri" => "https://gitlab.com/libvirt/libvirt-ruby" } if s.respond_to? :metadata=
  s.require_paths = ["lib".freeze]
  s.authors = ["David Lutterkort".freeze, "Chris Lalancette".freeze]
  s.date = "2024-08-01"
  s.description = "ruby-libvirt allows applications written in Ruby to use the\nlibvirt API.\n".freeze
  s.email = "devel@lists.libvirt.org".freeze
  s.extensions = ["ext/libvirt/extconf.rb".freeze]
  s.files = ["ext/libvirt/extconf.rb".freeze]
  s.homepage = "https://ruby.libvirt.org/".freeze
  s.licenses = ["LGPL-2.1-or-later".freeze]
  s.required_ruby_version = Gem::Requirement.new(">= 1.8.1".freeze)
  s.rubygems_version = "3.4.19".freeze
  s.summary = "Ruby bindings for libvirt".freeze

  s.installed_by_version = "4.0.10".freeze
end
